Subject: Re: [PATCH] cxgb3: Set vlan_feature on net_device

From: Breno Leitao <[email-masked]>
Date: Fri, 27 Jul 2012 15:57:03 -0300

On 07/27/2012 03:22 PM, [email-masked] wrote:
> cxgb3 interface has a bad performance when VLAN is set. On my current
> setup, a PowerLinux 7R2, I am able to get around 7 Gbps on a TCP_STREAM
> (8 instances, 4k message).
> With this patch, I am able to reach 9.5 Gbps.
Please do not consider this patch. I'd send a qlge patch, but wrongly made
a shell-completion mistake and sent the wrong patch. The correct patch is
under its way.